Skip Menu |
 

This queue is for tickets about the Poet CPAN distribution.

Report information
The Basics
Id: 93018
Status: new
Priority: 0/
Queue: Poet

People
Owner: Nobody in particular
Requestors: warren [...] etr-usa.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Add common::sense as a prerequisite
Date: Thu, 13 Feb 2014 21:07:18 -0700
To: bug-Poet [...] rt.cpan.org
From: Warren Young <warren [...] etr-usa.com>
Download (untitled) / with headers
text/plain 197b
One of the Poet tests now requires common::sense, which isn't installed by default on my Perl 5.8 machine. Perhaps it was put into the core after that? A simple "cpanm common::sense" fixed it.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.